.blog-slider {
	background: #eee;
	padding: 34px 0 28px;
}

.blog-slider .glide__arrow--left {
	right: 5.8em;
	left: unset;
	bottom: -14px;
	top: unset;
}

.blog-slider .glide__arrow--right {
	bottom: -14px;
	top: unset;
}

.blog-slider-content {
	color: #010101;
}

.blog-slider-content .date {
	font-weight: 500;
	margin-bottom: 9px;
}

.blog-slider-content .title {
	padding-bottom: 50px;
}

#blog-slider .row > .col-md-6:first-child > span img {
	height: 192px;
	display: block;
	width: 100%;
	object-fit: cover;
/*	border: 2px solid #e7a840;*/
	background: #fff;
}

@media (max-width: 991px){
	.blog-slider .glide__arrow--left,
	.blog-slider .glide__arrow--right {
		bottom: unset;
		top: 40%;
	}

	.glide__arrow.glide__arrow--left {
		left: -25px;
		right: unset;
	}

	.blog-slider .glide__arrow--right {
		right: -25px;
		left: unset;
	}

	.blog-slider-content .title {
		padding-bottom: 0;
		padding-right: 20px;
	}
}

@media (max-width: 768px){
	#blog-slider {
		text-align: center;
	}

	.blog-slider-content .date {
		margin-top: 18px;
	}
}

@media (max-width: 576px){
	.glide__arrow.glide__arrow--left {
		left: -15px;
	}

	.blog-slider .glide__arrow--right {
		right: -15px;
	}
}

@media (max-width: 450px){
	.attachment-blog-slider.size-blog-slider.wp-post-image {
		width: 100%;
		max-width: 330px;
	}
}